# modified version of ColdClientLoader originally by Rat431
[SteamClient]
# path to game exe, absolute or relative to the loader
Exe=.\Game\Torrent Empire\Torrent Empire.exe
# any additional args to pass, ex: -dx11, also any args passed to the loader will be passed to the app
ExeCommandLine=
# IMPORTANT
AppId=3703940

# path to the steamclient dlls
SteamClientDll=.\Titeuf\steamclient.dll
SteamClient64Dll=.\Titeuf\steamclient64.dll

[Injection]
# force inject steamclient dll instead of waiting for the app to load it
ForceInjectSteamClient=1

# force inject GameOverlayRenderer dll instead of waiting for the app to load it
ForceInjectGameOverlayRenderer=1

# optional
#Default=.\Titeuf\steam_settings\extra_dlls
#StubDRM64=.\Titeuf\steam_settings\extra_dlls\StubDRM64
#StubDRM32=.\Titeuf\steam_settings\extra_dlls\StubDRM32
DllsToInjectFolder=

# don't display an error message when a dll injection fails
IgnoreInjectionError=0
# don't display an error message if the architecture of the loader is different from the app
# this will result in a silent failure if a dll injection didn't succeed
# both the loader and the app must have the same arch for the injection to work
IgnoreLoaderArchDifference=0
